package com.ruoyi.common.core.domain.vo;

import com.google.gson.annotations.SerializedName;

public class TransportRequestInfo {
    @SerializedName("reqInfo")
    private Object reqInfo;

    public TransportRequestInfo(Object reqInfo) {
        this.reqInfo = reqInfo;
    }

    public Object getReqInfo() {
        return reqInfo;
    }

    public void setReqInfo(Object reqInfo) {
        this.reqInfo = reqInfo;
    }
}
